# Generated by Django 3.1.7 on 2021-04-20 20:11

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('education', '0004_auto_20210420_2303'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Plan',
            new_name='Appointment',
        ),
        migrations.AlterModelOptions(
            name='appointment',
            options={'verbose_name': 'Запись на курс', 'verbose_name_plural': 'Запись на курс'},
        ),
    ]
